name = "Minccino"
kind = "pokemon"
type = "basic"
hp = 70
element = "[C]"
attacks = [
	{ cost = "[C]", name = "Toque", damage = 10 },
	{ cost = "[C][C]", name = "Purgar", effect = "Descarta hasta 2 Herramientas Pokémon de los Pokémon de tu rival." },
]
weakness = "[F]×2"
resistance = ""
retreat = "[C]"
